## Column Name (column_name)

A column_name identifies a column.

### Syntax

<column_name> ::= <identifier>

### Explanation

An error message is output if the name consists of more than 32 characters.

#### SQL statements

Column Definition, Column Specification

CREATE TABLE Statement

CREATE INDEX Statement

UNIQUE Definition

RENAME COLUMN Statement

COLUMN Change Definition

INSERT Statement

UPDATE Statement

MODIFY Definition

UPDATE Clause

DROP Definition